<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework-5</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<button class="ip-btn">Вычислить по IP</button>
<script src = "index.js"></script>
</body>
</html>